Loading...
Searching...
No Matches
ElasticSearchDataProvider::ElasticSearchIndexDataTypeBase Class Reference

Base data type for search request types. More...

`#include <ElasticSearchIndexDataTypeBase.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexDataTypeBase:
[legend]

## Public Member Functions

| constructor ()
| Creates the object.

## Protected Attributes

const | Fields = ...
| Field descriptions.

## Detailed Description

Base data type for search request types.